Skocz do zawartości
NightRider

ROMy do naszego i5800

    Rekomendowane odpowiedzi

    Sama aplikacja włączy się bo 2.3 to 2.3 nieważne czy Cyan czy MIUI jednak niczego nie zmienisz bo musiałbyś mieć kernel z tymi rozszerzeniami które wspiera aplikacja. Poza tym CPU w SGS i SG3 jest zupełnie różne.

    Wysyłane z mojego GT-I9100 za pomocą Tapatalk 2

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    phot

    Witam serdecznie,

    Poszukuję romu, które będzie wspierał słuchawki AKG z pilotem. Aktualnie posiadam oryginalny I5800XWJPK, które albo słuchawek w ogóle nie widzi, albo odtwarza zniekształcony dźwięk. Nieustanne wciskanie na pilocie przycisku odbioru połączenia sprawia, że wszystko działa jak powinno. Jak tylko się go zwolni dźwięk jest totalnie zniekształcony. Gniazdo wejścia jack było wymienianie na nowe, oryginalne.

    Uprzejmie prosiłbym o pomoc, za którą będę dozgonnie wdzięczny :)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Gniazdo jack telefonu nie obsluguje tego typu sluchawek. Na rynku jest kilka standardów najbardziej popularne nie kompatybilne mimo tego samego lacza to typ Nokii i typ Iphone. Jedne maja 3 metalowe ringi na jacku a inne 4 ringi

    podobny problem Słuchawki Nokia WH-701 - kompatybilność - elektroda.pl = "Jak chcecie używać tych słuchawek do innych urządzeń niż nokia wystarczy zlutować 3 i 4 pierścień w minijacku i lekko zeszlifować żeby pasował do gniazda. Oczywiście przeróbka powoduje że nie będzie działać w nokii pilot."

    Pociesze cie ze nie tylko ty masz problem z bardziej drazniacych to taki ze sluchawki od Samsung Galaxy S albo Samsung Galaxy i5800 nie działaja w Samsung Galaxy S Advance... Z tego by wynikalo ze Twoje beda porpawnie działac z Samsung Galaxy S Advance bez przeróbek.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Kwestia słuchawek wyjaśniona, kończymy ją lub przenoszimy do działu akcesoria. Powyższy wątek dotyczy oprogramowania, nie sprzętu.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    phot

    Czy jest dostępny stabilny 4.2.2 dla i5800?

    Jeśli nie, jaką najwyższą wersję mogę w nim zainstalować?

    Edytowane przez phot

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Najwyższą wersję jaką możesz zainstalować to CM 10 [DEV][4.1.1] CyanogenMod 10 for Galaxy 3 (Exp. Build 1 - 02/09/2012) - xda-developers jednak nie działa w nim kamera oraz są problemy z kodekami video. Najlepszym rozwiązaniem jest rom oparty na Gingerbread

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x